.dropdown:hover .dropdown-menu {
    display: block;
	color:#000;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
ul.dropdown-menu >li >a:hover{color:#000;}

.im{
	//margin-top:-13px;
}

.back-image{background-image:url('image/back.jpg');}

a{
	color:white;
	text-decoration:none;
	color:#202020;
}
a:hover{
	text-decoration:none;
	color:#000;
}

/* navbar */
.navbar-default {

	border-radius:0px;
	background:#FF8000;
}

/* link */
.navbar-default .navbar-nav > li > a {
    color: #eee;
	text-shadow:#eee;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #000;
	background-color:transparent;
}


/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #bc6c00;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
 
/*NAVBAR CLOSES*/
/*FORM AREA*/
.formArea{
	width:272px;;
	top:14%;
	right:9%;
	z-index:999;
	background-color:rgba(0,0,0,0.5);
	position:absolute;
	padding:1%;
	margin-top:60px;
	}
.formArea h3{
	text-align:center;
	color:white;
	font-size:24px;
	margin-top:20px;
	margin-bottom:10px;
	font-family:inherit;
	font-weight:500;
	line-height:1.1;
	}
.formArea 
input[type="text"]{
	margin:3px 0 0 0;
	width:100%;
	padding:10px;
    background-color:rgba(f,f,f,0.1);
	}	
input{
	
	font-family:inherit;
	font-size:inherit;
	line-height:inherit;
	font:inherit;
	color:inherit;
	-webkit-appearance:textfield;
	background-color:white;
    display: inline-block;
    text-align: start;
	-webkit-writing-mode: horizontal-tb;
	    display: inline-block;
				}	
*{box-sizing:border-box;}
.formArea input[type="submit"] {
    margin: 10px 0 0 0;
    text-align: center;
    padding: 10px 25px;
    float: right;
    background-color: #43b4f9;
    color: #eee;
    text-transform: uppercase;
    border: none;
}
input[type="submit"]{
	-webkit-appearance: button;
    cursor: pointer;
	}

#slider{
	margin-top:-90px;
	
    z-index: 1;
}
section{
	display:block;
	}	
	








/*FORM AREA*/
/*FOOTER Home*/
.home
{

 
    background: url("../image/ok1.jpg") no-repeat center center fixed #000; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

color:#f0f0f0;
height:650px;
text-align:left;
margin-top:-30px;


}



.home1
{

 
    background: url("../image/W.png") no-repeat center center fixed #000; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

color:#f0f0f0;
height:350px;
text-align:center;


}





.home2
{

 
    background: url("../image/ee9.jpg") no-repeat center center fixed #000; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

color:#f0f0f0;
height:380px;
text-align:center;


}
/*courses*/
.long,.short,.diploma{
	border: 2px solid #200020;
	border-radius:10px;
    margin-top: 20px;
    padding-bottom: 20px;
	}
.long >h2{
	font-family:"Lucida Console", Monaco, monospace;
	font-weight:bold;
	font-size:36px;
	color:#FF8000;
	}
.short >h2{
	font-family:"Lucida Console", Monaco, monospace;
	font-weight:bold;
	font-size:36px;
	color:#FF8000;
	}
.diploma >h2{
	font-family:"Lucida Console", Monaco, monospace;
	font-weight:bold;
	font-size:36px;
	color:#FF8000;
	
	}			
.liststyle{
	text-align: left;
    font-size: 13px;
    margin: 20px 0;
	
	}
ul {
    align:center;
    padding: 0px;
	display:block;
	    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
	
}
ul >h3{
	font-weight:bold;
	font-size:24px;
	text-decoration:underline;
	}
.listStyle li {
    color: #000;
    padding: 5px 0;
	text-align:left;
	font-weight:bold;
}
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.long ul li{margin-left:60px;}
.diploma ul li{margin-left:30px;}
.long >a{
	color:#FF8000;
	font-weight:bold;
	font-size:24px;
	}
.short >a{
	color:#FF8000;
	font-weight:bold;
	font-size:24px;
	}
.diploma >a{
	color:#FF8000;
	font-weight:bold;
	font-size:24px;
	}
	
	/*courses end*/
.home4
{
    background-color:white; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

color:black;
height:480px;
text-align:center;


}


.home5
{

 
    background-color:#84FFFF; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

color:black;
height:480px;
text-align:center;


}





/*CIRLE GRAPHICS*/
.head{
	padding: px;
	border-radius: 500px;
	transition: 0.2s;	
}
.head:hover{
	margin-top: -3px;
	transition: 0.s;
	margin:-2px;  /*for press effect on circle*/
	box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 5px; /*for corner shadow effect in circle */	
}
/*FINISH*/




.home_heading{
	color:#1C1C1C;
height:100%;
text-align:center;
}
.hero h4 {
    font-size: 3em;
    font-weight: bold;
    margin: 0;
    padding: 0;
	max-width:100%;
	padding:15px;
	
}















.btn {
    border-color:white;
	background-color:transparent;
	width:140px;
	color:white;
	height:35px;
	border-radius:0px;
	
	
}












.box5{
	background-color:#eee;
	padding:30px;
	 box-shadow: 10px 10px 5px #888888;
}

.box1{
	background-color:#eee;
	padding:30px;
}
/*box padding and pannel*/
.box{
	padding:17px;
	
}
.panel{
	background-color:#ec8800;

	
}
.panel-body{
	background-color:white;
	
}










.footer {
    overflow: hidden;
    height: auto;
    line-height: 30px;
    color: rgba(255, 255, 255, 0.8);
    background-color:#292c2f;
	
  }
  
.footer-copyright {
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    color: rgba(255, 255, 255, 0.8);
    background-color:teal;
	
  }
 
 
 
 
 
 
 
 .box_box{
	border:1px solid #ec8800;
	background-color:white;
	border-radius:20px;
	text-align:left;
}
 
   
  .modal-dialog{
	  overflow-y:initial;
  }

  .modal-body{
	  height:520px;
	  overflow-y:auto;
  }
    .con{
	  height:auto;
	  overflow-y:auto;
  }
     .info{
	  height:auto;
	  overflow-y:auto;
  }
  
  

 /*INPUT CSS*/        
.inp{	
border-bottom: 1px solid #eee;
border-top:0px;
border-left:0px;
border-right:0px;
padding: 7px 12px;
width:460px;
outline: none;	
}
/*INPUT CSS FINISH*/
